New Search

Windows Runtime Elevation of Privilege Vulnerability - CVE-2020-1553

oval:org.cisecurity:def:8160

An elevation of privilege vulnerability exists when the Windows Runtime improperly handles objects in memory. An attacker who successfully exploited this vulnerability could run arbitrary code in an elevated context. An attacker could exploit this vulnerability by running a specially crafted application on the victim system. The update addresses the vulnerability by correcting the way the Windows Runtime handles objects in memory.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2020-1553
  • MSRC-CVE-2020-1553
  • KB4571692
  • KB4571694
  • KB4571741
  • KB4571709
  • KB4565349
  • KB4565351
Product(s):